SNEmulDS not working on R4?

Discussion in 'R4 DS' started by ZeroEXE93, May 4, 2008.

May 4, 2008

SNEmulDS not working on R4? by ZeroEXE93 at 4:55 PM (3,728 Views / 0 Likes) 10 replies

  1. ZeroEXE93
    OP

    Member ZeroEXE93 GBAtemp Advanced Fan

    Joined:
    Jan 1, 2008
    Messages:
    721
    Location:
    New York City
    Country:
    United States
    I'm trying to play Chrono Trigger and Super Metroid on the SNEmulDS but it doesn't seem to work. Do I need a slot-2 card to play them or something? Help please.
     
  2. Narin

    Former Staff Narin The Cheat Master, kupo!

    Joined:
    Feb 19, 2008
    Messages:
    2,624
    Country:
    United States
    They work for me fairly well. Though I believe SNEmulDS has a problem with the EZ 3in1 RAM at the moment and prevents games like Chrono Trigger from playing. Removing it will make the games work. Make sure you have the latest version of SNEmulDS and a clean dump of the game.
     
  3. sylux92

    Member sylux92 GBAtemp Fan

    Joined:
    Apr 15, 2007
    Messages:
    445
    Country:
    United States
     
  4. ZeroEXE93
    OP

    Member ZeroEXE93 GBAtemp Advanced Fan

    Joined:
    Jan 1, 2008
    Messages:
    721
    Location:
    New York City
    Country:
    United States
    So you can play Chrono Trigger without the EZ 3in1? What about Metroid?
     
  5. Minox

    Supervisor Minox Spytech Employee

    Joined:
    Aug 27, 2007
    Messages:
    5,617
    Country:
    Sweden
    SLot 2 RAM isn't needed at all, it just speeds up some big games (3MB+).
     
  6. ZeroEXE93
    OP

    Member ZeroEXE93 GBAtemp Advanced Fan

    Joined:
    Jan 1, 2008
    Messages:
    721
    Location:
    New York City
    Country:
    United States
    Hm... guess I'll redownload SNEmulDS again then. Hopefully that fixes the problem.
     
  7. DanTheManMS

    Member DanTheManMS aka Ricochet Otter

    Joined:
    Jun 2, 2007
    Messages:
    4,325
    Location:
    Georgia
    Country:
    United States
    Make sure you grab the right version, v0.6 Alpha. The latest blog post contains v0.3 instead, so be careful.
     
  8. ZeroEXE93
    OP

    Member ZeroEXE93 GBAtemp Advanced Fan

    Joined:
    Jan 1, 2008
    Messages:
    721
    Location:
    New York City
    Country:
    United States
    I just redownloaded v0.6 Alpha. I don't have to DLDI patch it since R4 patches automatically right?
     
  9. sylux92

    Member sylux92 GBAtemp Fan

    Joined:
    Apr 15, 2007
    Messages:
    445
    Country:
    United States
    Correct. Also, DanTheMan, the latest blog post is actually here
     
  10. ZeroEXE93
    OP

    Member ZeroEXE93 GBAtemp Advanced Fan

    Joined:
    Jan 1, 2008
    Messages:
    721
    Location:
    New York City
    Country:
    United States
    I'll give it a try again, thanks guys!
     
  11. DanTheManMS

    Member DanTheManMS aka Ricochet Otter

    Joined:
    Jun 2, 2007
    Messages:
    4,325
    Location:
    Georgia
    Country:
    United States
    This is true. I guess what I meant is that the first post you see when viewing the SNEmulDS homepage is for v0.3, as the ordering is all screwed up for some reason.
     

Share This Page